ChartDirector Ver 5.0 (PHP Edition)

XYChart.syncYAxis

Usage

syncYAxis([ slope [, intercept ]])

Description

Sets a linear formula to synchronize the secondary y-axis scale to the primary y-axis scale.
The formula is in the format:
y2 = y1 * slope + intercept
This method is usually used if the two y-axes represent the same measurement using different units. Examples including temperature in Celsius and in Fahrenheit, and length in meters and feet.

Arguments

Argument | Default | Description
--- | --- | ---
slope | 1 | The slope parameter for the formula linking the secondary y-axis to the primary y-axis.
intercept | 0 | The intercept parameter for the formula linking the secondary y-axis to the primary y-axis.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.